<table name="GTA Online - Idea III (Bikers)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_idea3_bikers" directory="sounds">
        <event name="anticipation" source="buildup_idea3_new.ogg"/>
        <event name="assault" source="assault_idea3_new.ogg"/>
        <event name="control" start_source="control_intro_idea3_new.ogg" source="control_idea3_new.ogg"/>
    </HeistMusic>
	
</table>